/*
''template details start''
'name:ASURE Page
'primary:true
'serial:6610
'cssFile:asure_template.css
'aspFile:asure_template.asp
''template details end''
*/

@import url("/~templates/responsive.css");

html, body {
	margin:0;
	padding:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #666;
	background: #fff;
}

div#preload { display: none; }
#container { width:900px; margin:auto; background:#fff; padding:30px; }
a { color:#118AD7;}
b { font-weight:bold; }
.linkBlue { color:#587bbc !important; text-decoration:underline !important; }
.nav { text-align:center; height:50px; width:900px; overflow:hidden; }
.nav ul { padding:0; margin:20px 0 0 0; }
.nav ul li { padding:0; margin:0; display:inline-block; border-right:#777 1px solid; padding:0 20px; height:12px; }
.nav ul li a { color:#fff; text-decoration:none; margin-top:-4px; display:block; font-size:14px; }
.nav ul li.last { border-right:none; }
.nav ul li a:hover { color:#ffd900; }
.mobile { display:none; }

/* HEADER */
#headerBlue { height:200px; background:url(/~images/template/header-harbour.jpg) bottom center no-repeat #1f4284; color:#587bbc; }
#headerBlue a { color:#118AD7; font-weight:normal; }
#headerLogo { margin-top:30px; float:left; }
#headerContact { width:650px; float:right; margin-top:40px; font-size:16px; color:#fff; font-weight:bold; }
#headerContact h2 { color:#ffd900; font-size:22px; font-weight:bold; margin-bottom:5px; text-shadow:1px 1px 1px rgab(0,0,0,0.3); }
#headerContact .headerIcon { margin-bottom:7px; }
#headerContact .headerIcon img { float:left; margin-right:8px; }
#headerContact .headerIcon a:hover { color:#fff !important; text-decoration:underline !important; }
#headerBooking { clear:both; color:#ddd; }
#headerBooking .rwr_label { font-size:12px; margin-right:5px; font-weight:normal; }
#headerBooking .rwr_dayLabel { display:none; }
#headerBlack { height:50px; background:#201c1d; }
#navBar .nav { width:auto; }
#headerImages { position:relative; height:auto; width:100%; overflow:hidden; }
.slides { width:100%; margin:auto; text-align:center; max-height:340px; }
.slides img { width:100%; max-height:340px; }
#headerBadges { position:absolute; bottom:0; z-index:10000; width:auto; height:auto; }
#headerBadges a { text-decoration:none; }
.badgeTripAdvisor { margin-left:12px; }
#slideControls { position:absolute; bottom:0; right:30px; z-index:10000; width:auto; height:auto; }
.slideNext, .slidePrev { width:20px; height:20px; line-height:20px; background:#eee; color:#118AD7; border:none; text-align:center; display:inline-block; cursor:pointer; }
.headBg { width:100%; }
.headerImg { width:100%; }

/* FOOTER */
#footerNav { height:50px; background:#201c1d; }
#footerContainer { background:#1f4284; color:#587bbc; }
#footerContainer a { color:#587bbc; }
#footerContact { font-size:14px; color:#fff; line-height:24px; padding:35px 0 30px 0; float:left; width:430px; margin-left:20px; }
#footerContact h4 { font-size:14px; color:#ffd900; font-weight:bold; }
#footerContact a { color:#fff; text-decoration:none; }
#footerContact a:hover { color:#ccc !important; text-decoration:underline !important; }
#footerContact div img { float:left; margin-right:8px; }
#footerCopy { font-size:12px; text-align:center; padding:20px 0 30px 0; }

/* ASURE INCLUDES */
.asureLoyalty { float:right; width:430px; position:relative; margin-top:10px; }
.asureLoyalty .loyaltyInner { background:#2e5192; font-size:12px; color:#fff; font-family:Tahoma, Geneva, sans-serif; padding:20px; margin:22px 35px 0 0; width:340px; float:right; }
.asureLoyalty .loyaltyInner h4 { font-size:13px; color:#ffd900; font-weight:bold; }
.asureLoyalty .loyaltyCard { position:absolute; top:0; right:10px; }
.asureCards { clear:both; color:#4d71b2; font-size:10px; text-align:center; }
.list_outer { border-bottom:1px dashed #ddd; padding:10px 10px 0 10px; font-size:11px; clear:both; overflow:auto; }
.list_outer:hover { background:#f6f6f6; cursor:pointer; }
.pImg { float:left; margin-right:20px; height:40px; }
.pStars { display:inline-block; }
.pStar { box-shadow:none !important; }
.pView { float:right; }
.pName { color:#1e4284; font-weight:bold; }
.pLoc { color:#999; display:inline-block; margin:0 0 10px 0; }
.pPhone { display:inline-block; }

/* PAGE */
#pageContainer { margin:0 0 45px 0; }
#pageContainer h1 { color:#1e4284; font-size:22px; font-weight:bold; padding-bottom:5px; margin-bottom:8px; border-bottom:1px solid #e5e5e5; width:100%; line-height:22px; clear:both; margin-top:45px; }
#pageContainer h2 { color:#1774c3; font-size:16px; font-weight:normal; }
#pageContainer h3 { color:#1e4284; font-size:14px; font-weight:bold; margin-bottom:8px; }
#pageContainer p { padding:20px 25px; line-height:20px; }
#pageContainer img { box-shadow:0 1px 3px rgba(0,0,0,0.2); }
#pageContainer .pageRow { margin-top:30px; }
#pageContainer .pageRow p.smallText { padding:0 10px; line-height:18px; }
.mapDiv { border:20px solid #f7f7f7; margin:20px 0; box-shadow:0 1px 3px rgba(0,0,0,0.2); }
.pad { padding:20px 25px; }
.clearSpace { height:40px; clear:both; }
.revDiv { float:left; width:630px; }
.widget { float:right; margin-top:20px; }
.vidLink { background:url(/~images/template/icon_play.jpg) center left no-repeat; padding-left:18px; }
.xlink { background: url(/~images/template/icon_external.png) no-repeat left center; padding-left:16px; }
small { font-size:11px; }
.list ul { margin:0 40px; }
.list ul li { margin:7px 0; }
.fac { text-align:center; }
ul.fac-list { display:inline-block; text-align:left; margin:10px 20px 20px 20px; }
.seeanddo { float:right; margin:0 20px 20px; }
#pageContainer .cmsGallery li { border:none; margin:5px; }

/* HOME */
#homeBoxes { margin-top:20px; }
#homeBoxes div { background:#f6f6f6; font-size:13px; }
#homeBoxes div img { width:100%; }
#homeBoxes div p { padding:20px 25px 10px 25px; line-height:17px; }
#homeBoxes .btn { font-size:14px; }

/* BUTTONS */
#headerBooking .rwr_button { background: url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left center #201C1D; font-size:11px; border:1px solid #2D86BF; margin-left:20px;
	border-radius:8px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#FFF !important; text-decoration:none; font-weight:bold; padding:10px 10px 10px 30px; }
	#headerBooking .rwr_button:hover { cursor:pointer; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") center left no-repeat #000; box-shadow:1px 1px 3px rgba(0,0,0,0.7); }
#homeBoxes a.btn { background:#1774c3; border:1px solid #2d86bf; margin:10px auto 30px auto; width:200px; display:block; text-align:center;
	border-radius:6px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#fff !important; text-decoration:none; font-weight:bold; padding:7px 0; }
	#homeBoxes a.btn:hover { cursor:pointer; background:#2552a4; box-shadow:1px 1px 3px rgba(0,0,0,0.7); }
a.loyaltyBtn { background: url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat scroll left center #2552a4; font-size:11px; border:1px solid #5074b5; display:block; width:180px; margin-top:5px;
	border-radius:6px; box-shadow:1px 1px 3px rgba(0, 0, 0, 0.3); color:#FFF !important; text-decoration:none; font-weight:bold; padding:7px 10px 7px 30px; }
	a.loyaltyBtn:hover { cursor:pointer; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") center left no-repeat #2552a4; box-shadow:1px 1px 3px rgba(0,0,0,0.5); }

/* ARTICLES */
.newsJump,	.newsArchive { display:none; }
#pageContainer .newsBlock { padding:30px; }
#pageContainer .newsText { font-size:13px; }
#pageContainer h2.newsTitle { border:none; color:#1e4284; position:static; width:auto; margin-bottom:5px; }
#pageContainer .newsBlock .newsLinks { margin-top:10px; }
#pageContainer .newsBlock .newsImage { margin:10px 0 10px 30px; }
#pageContainer .newsBlock h3.newsDate { color:#aaa; font-style:italic; padding:2px 0; margin:0; font-weight:normal; font-size:12px; display:inline-block; }
#pageContainer .newsBlock h4.newsVenue { color:#aaa; font-style:italic; padding:2px 0; margin:0; font-weight:normal; font-size:12px; display:inline-block; }
#pageContainer .newsBlock .newsTeaser { font-size:13px; font-weight:normal; }
#pageContainer .articles-reviews .newsBlock h4.newsVenue { padding:0; margin:0 0 5px 0; border-left:none; }
#pageContainer .newsBlock .newsLinks a  { font-size:13px; }
#pageContainer .articles-tauranga .newsBlock .newsImage, 
#pageContainer .articles-tauranga .newsBlock .newsImageFrame, 
#pageContainer .articles-tauranga .newsBlock .newsImageBG { width:360px; height:195px; }
#pageContainer .articles-tauranga .newsBlock .newsImageBG { background-size:360px auto !important; }
#pageContainer .articles-tauranga .newsBlock .newsTeaser { display:none; }
	
/* ROOMTYPES */
#pageContainer .rwrRoomtype { margin:20px 0; padding:30px; background:#f7f7f7; border:1px solid #eee; box-shadow:0px 2px 2px #ccc; font-size:13px; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { border:10px solid #fff; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { border:3px solid #fff; box-shadow:0px 1px 2px #ccc; }
#pageContainer .rwrRoomtype .desc-description-outer { padding:0; }
#pageContainer .rwrRoomtype ul.desc-features-outer { background:none; margin:0; }
#pageContainer .rwrRoomtype ul.desc-features-outer li { font-size:13px; width:100%; }
#pageContainer .rwrRoomtype .desc-from { color:#aaa; right:30px; line-height:auto; text-shadow:1px 1px 0 #fff; }
#pageContainer .rwrRoomtype .desc-cap { color:#aaa; right: 160px; }
#pageContainer .rwrRoomtype .desc-photos-slides { border:10px solid #fff; background:#fff; }
#pageContainer .rwrRoomtype .desc-photos-slides ul.desc-photos-outer li img, 
#pageContainer .rwrRoomtype .desc-photos-slides ul.desc-photos-outer li  { height:200px; width:335px; }




/********** MOBILE **********/
@media only screen and (max-width: 900px) {
body { text-align:center; font-size:100%; line-height:140%; }
.mobile { display:block; margin:auto; }
.remove { display:none !important; }

/* header */
#headerLogo { float:none; margin:0.5em 0; }
#headerLogo img { max-width:50%; }
#headerBlue { height:auto; background:#1f4284; }
#headerContact { float:none; width:auto; margin:0; font-size:90%; line-height:125%; }
#headerContact h2 { font-size:inherit; margin:0; }
#headerContact .headerIcon { float:none; margin:0; }
#headerContact .headerIcon img { display:none; }
#headerBadges { display:none; }
/* booking */
#headerBooking { margin:0.5em 0 1em 0; }
#headerBooking .rwr_label, #headerContact .rwr_dayLabel, #headerContact .rwr_picker { display:none; }
#headerBooking .rwr_block { width:auto; margin:auto; float:none; border-radius:0; }
#headerBooking .rwr_button { width:100%; margin:0 !important; background:url("http://www.asurestay.com/~images/template/common/ASURE_bookingbutton.png") no-repeat left top #2552a4; border: 1px solid #5074b5; }
#headerBooking .rwr_table { width:95%; }
/* page */
#pageContainer { padding:1em 2em; }
#pageContainer h1 { margin:0.5em 0; padding-bottom:1em; font-size:125%; line-height:inherit; }
#pageContainer p { padding:1em 0; line-height:inherit; font-size:inherit; text-align:left; }
ul.fac-list { margin:0; display:block; }
ul.fac-list li { margin-left:2em; }
#homeBoxes { padding:0; margin:0; }
#homeBoxes div { line-height:100%; margin:1em 0; padding-bottom:2em; }
#homeBoxes div p { padding:1em 2em; }
#homeBoxes a.btn { margin:0 auto; }
#pageContainer h3 { font-size:100%; margin:1em 0 0.5em 0; }
#pageContainer .clearSpace { display:none; }
#pageContainer .revDiv { float:none; width:auto; }
#pageContainer .widget { float:none; width:auto; margin-top:1em; text-align:center; }
#pageContainer .newsText { text-align:left; font-size:inherit; }
#pageContainer .pad { padding:1em; text-align:left; }
#pageContainer .pageRow { margin:0; text-align:left; }
#pageContainer .pageRow .four { margin:0.75em 0; }
#pageContainer .mapDiv { border:none; }
#pageContainer .pageRow p.smallText { padding:1em 0; line-height:inherit; }
#pageContainer .contImg { margin-bottom:2em; }
small { font-size:inherit; }
.seeanddo { float:none; margin:0 auto 1em auto; width:176px; }
/* rtd */
#pageContainer ul { text-align:left; margin-left:1em; }
#pageContainer .desc-photos-thumbs,
#pageContainer .desc-text-div,
#pageContainer .desc-avail { clear:both; width:auto; }
#pageContainer .rwrRoomtype { padding:1.5em; margin:1em 0; }
#pageContainer .rwrRoomtype .desc-photos-thumbs { margin:0 auto; float:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { width:auto; }
#pageContainer .rwrRoomtype h2 { margin:0 0 0.3em 0; padding:0 0 0.3em 0; font-size:120%; }
#pageContainer .fromCap { margin-bottom:0.5em; }
#pageContainer .rwrRoomtype .desc-from,
#pageContainer .rwrRoomtype .desc-cap { position:static; background:none; display:inline-block; margin:0; padding:0; }
#pageContainer .rwrRoomtype .desc-cap { margin-left:1em; }
#pageContainer .rwrRoomtype .desc-book-button { margin:0; }
#pageContainer .rwrRoomtype .desc-text-div { margin:1em 0; font-size:inherit; text-align:left; }
#pageContainer .desc-avail { padding-top:0; }
#pageContainer .rwrRoomtype .desc-book-button { font-size:90%; padding:0.5em 30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer { margin:0; text-align:center; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li { height:auto; border:none; overflow:visible; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li a { display:block; width:auto; }
#pageContainer .rwrRoomtype .desc-caption { display:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li img { height:auto; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first { margin:auto; clear:both; display:block; margin-bottom:0.5em; width:auto; border:none; box-shadow:none; }
#pageContainer .rwrRoomtype .desc-photos-thumbs ul.desc-photos-outer li.first img { width:auto; }

/* footer */
#footerBadges { margin-top:2em; }
#footerContact { float:none; width:auto; margin:0; font-size:90%; line-height:inherit; padding:1em 2em; }
#footerContact div img { display:none; }
#footerPromo { display:none; }
#footerCards { padding:0 1em; line-height:100%; font-size:75%; }
#footerCopy { padding:1em 1em 2em 1em; }
/*articles  */
#pageContainer .newsJump, #pageContent .newsArchive { width:auto; float:none; height:40px; }
#pageContainer .newsArchive { margin-bottom:10px; }
#pageContainer .newsImage { float:none; width:auto; margin:0 auto 1em auto !important; }
#pageContainer .newsImageBG { background-size:100% !important; width:auto; }
#pageContainer .newsBlock .newsImageFrame { width:auto; }
#pageContainer .newsBlock h3.newsDate { font-size:90%; display:block; padding:0; margin:0; }
#pageContainer .newsBlock h4.newsVenue { font-size:90%; display:block; padding:0; margin:0 0 0.5em 0; border:none; }
#pageContainer .newsBlock h2.newsTitle { width:auto; margin:0.5em 0; font-size:inherit; }
#pageContainer .newsBlock .newsTeaser { text-align:left; }
#pageContainer .newsBlock .newsLinks { margin-top:1em; text-align:left; }
#pageContainer .articles-tauranga .newsBlock .newsImage, 
#pageContainer .articles-tauranga .newsBlock .newsImageFrame, 
#pageContainer .articles-tauranga .newsBlock .newsImageBG  { height:120px; width:auto; background-size:100% !important; width:auto; background:none; border:none; box-shadow:none; }
/* partners */
#pageContainer .list_outer { text-align:left; font-size:75%; padding:0.5em 1em 1em 1em; }
#pageContainer .pImg { display:none; }
#pageContainer .pStars { display:none; }
#pageContainer .pLoc { margin:0; }
#pageContainer .pView { float:none; }
#pageContainer .visitButton { font-size:90%; margin-bottom:0.5em; padding:0.5em 1em; }
}


/* MOBILE NAV */
#navBar .nav ul { display:none; }
#navBar .mobile_handle { display:none; }
@media (max-width: 900px){      
		.nav, #headerBlack { height:auto; }
    #navBar .nav { width:100%; margin:auto; }
    #navBar .nav a.mobile_handle { display:block; padding:0.8em; text-align:center; color:#fff; font-weight:bold; font-size:medium; background:url(/~images/template/mobile_plus.png) center right no-repeat #201c1d; }
    #navBar .nav a.mobile_handle:hover { cursor:pointer; }
    #navBar .nav ul { display:none; width:100%; margin:0; float:none; left:0; }
    #navBar .nav ul li { height:auto; border:none; display:block; position relative; float:none; padding:0; background:#000; border-top:1px solid #111; margin:0; width:100%; position:static; left:0; }
    #navBar .nav ul a { font-size:100%; margin:0; display:block; position:relative; float:none; padding:1em 0; line-height:100%; clear:both; color:#fff; }
    #navBar .nav ul a:hover { border:none !important; }
}